@import "fontfaces.css";

*
{
	margin: 0px;
	padding: 0px;
	border: 0px none transparent;
}

*:focus  
{  
	outline: none;  
}  

body
{
	color: #000000;
	background: #e6b4bd url('../images/bodyBack2.jpg') center top repeat-y scroll;
}

p
{
	margin:0px 0px 10px 0px;
}

/* atteeli */
img 
{
	border:0px solid transparent;
}

/* lists */
ul li ul
{
	padding-left: 15px;
}

ol li
{
	list-style-type: decimal;
}

ul li 
{
	list-style-type:disc;
	list-style-position:inside;
	padding:0px 1px 0px 15px;
}

/* Main Divs */

#container 
{
	margin: auto;
	width: 923px;
	padding: 10px 22px 0px 12px;
	position: relative;
	background: transparent url('../images/containerback.png') top left repeat-y scroll;
	top: -10px;
	z-index: 100;
}

#topcontainer
{	
	width: 100%;
	padding-top: 17px;
	height: 100px;
	clear: both;
	background-color: #FFF;
}

	.topcontainer_inside
	{
		width: 948px;
		margin: 0 auto;
	}
	

#topmenucontainer
{
	background: transparent url('../images/mainMenuBack.png') top left repeat-x scroll;
	position: relative;
	z-index: 200;
}
	.topmenucontainer_inside1
	{
		background: transparent url('../images/mainMenuInside.png') top center no-repeat scroll;
		height: 47px;
	}
	
	.topmenucontainer_inside2
	{
		width: 948px;
		margin: 0 auto;
		position: relative;
		z-index: 1000;
	}
	
	.top_searchbox
	{
		position: absolute;
		right: 50px;
		top: 10px;
	}
		
		.top_searchbox input
		{
			background-color: transparent;
			width: 200px;
		}
	
	
	.logo 
	{
		padding-left: 18px;
	}
	
	.lang_choose
	{
		float: right;
	}
	
	.topByFlags
	{
		float: right;
		padding: 0px 10px;
	}
		
		.topByFlags a
		{
			text-decoration: none;
			color: #4d4d4f;
		}

#pathline
{
	color: #828485;
	padding-left: 8px;
}
		
	#pathline a, #pathline a:hover
	{
		text-decoration: none;
		color: #828485;
		padding-left: 6px;
	}
	
	#pathline img
	{
		vertical-align: middle;
	}
	
#leftcontainer
{
	float:left;
	width:620px;
	padding: 7px 11px 0px 11px;
	background:transparent url('../images/mainContainerBack.png') 0px 0px no-repeat scroll;
	margin-bottom: 15px;
}

	.mod_head
	{
		padding: 6px 5px;
		width: 608px;
		position: relative;
		z-index:0;
	}
		
		.mod_name
		{
			position: absolute;
			bottom: 6px;
			left: 5px;
			width: 560px;
			font-size: 21px;
			color: #FFF;
			padding: 12px 24px 8px;
			background: transparent url('../images/mod_name_back.png') top left repeat scroll;
			font-weight: bold;
		}
	
	.mod_image
	{
		width: 608px;
	}
		

.news .new
{
	margin: 0px 0px 6px 0px;
	background-color: #f0f0f1;
	padding: 15px;
	position: relative;
}
	
	.new .date
	{
		padding-right: 15px;
		border-right: 1px solid #be1f33;
		color: #be1f33;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		float: left;
		text-align: right;
		width: 40px;
	}
	
	.new .newsText
	{
		float: left;
		padding:0px 0px 0px 15px;
		width: 507px;
	}
	
	.newsReadMore
	{
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: #bf2034;
		padding: 2px 4px;
	}
		
		.newsReadMore a
		{
			color: #FFF;
			font-weight: bold;
			text-decoration: none;
		}
		
	div.filterRedButtons
	{
		padding-bottom: 15px;
	}
	
		div.filterRedButtons span
		{
			font-size: 15px;
			font-weight: bold;
			margin: 0px 15px;
			color: #545456;
			cursor: pointer;
			padding: 4px 10px;
		}
		
		div.filterRedButtons span.active
		{
			color: #fef8f8;
			background: transparent url('../images/redButtonBack.jpg') center center repeat-x scroll;
			
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;
			border-radius: 10px;
		}
	
#rightcontainer
{
	width:250px;
	float:right;
}

	#rightcontainer h3
	{
		color: #434345;
		font-size: 16px;
		padding-top: 20px;
	}
	
		#rightcontainer ul.quicklinks
		{
			border-color: #c4c1c1;
			border-style: solid;
			border-width: 2px 0px 2px 0px;
			padding: 0px;
		}
		
			#rightcontainer ul.quicklinks li
			{
				list-style: none outside none;
				border-bottom: 1px dashed #b7b7b7;
				background: transparent url('../images/blueBullet.gif') 5px center no-repeat scroll;
				padding: 8px 0px 8px 16px;
			}
				
			#rightcontainer ul.quicklinks a
			{
				text-decoration: none;
				color: #593a41;
				font-size: 13px;
				font-weight: bold;
			}
	
	#rightcontainer ul.deeper_menu a
	{
		color: #000;
		font-size: 11px;
		text-decoration: none;
	}

	#rightcontainer ul.deeper_menu
	{
		padding-top: 14px;
	}

		#rightcontainer ul.deeper_menu li 
		{
			list-style:none outside none;
			padding:0px 12px;
			margin:7px;
		}

		#rightcontainer ul.deeper_menu li.level_3{ padding-left:10px;}
		#rightcontainer ul.deeper_menu li.level_4{ padding-left:20px;}
		#rightcontainer ul.deeper_menu li.level_5{ padding-left:30px;}
		#rightcontainer ul.deeper_menu li.level_6{ padding-left:40px;}
		#rightcontainer ul.deeper_menu li.level_7{ padding-left:50px;}
		
		.atklajums
		{
			background-color: #e9c5ce;
			padding: 12px 8px;
			margin: 4px 0px;
		}
		
		.atklajums a, .atklajums a:hover
		{
			color: #000;
			text-decoration: none;
		}
		
#maincontainer, #small_main_container
{
	float:left;
	width:922px;
	padding: 10px;
}

/*MAIN*/
.main table
{
	margin:4px 0px 2px 0px;
	border-bottom:1px solid #AAA;
	border-collapse:collapse;
	background-color:#FFF;
}
.main td,.main th,.main th.noback
{
	border:1px solid #DADFE0;
	border-collapse:collapse;
	padding:2px;
	text-align:left;
	vertical-align:middle;
}
.main th, .main th.noback
{
	background:transparent url("../images/admin_th_back.jpg") repeat-x scroll center center;
	border-width:1px;
	padding:2px 3px 1px 5px;
	font-weight:bold;
}
.main th.noback
{
	background-color:transparent;
	background-image:none;
}	

.main td.like_error
{
	background-color:#FFCCCC;
}
.main td.like_warning
{
	background-color:#FFFFCC;
}
.main td.like_info
{
	background-color:#CCCCFF;
}

/* PUBLIC TABLES */
table.public 
{
	width: 100%;
}

table.public th, table.public td
{
	padding: 6px 20px;
}

table.public img
{
	vertical-align: middle;
}

table.public th
{
	font-size: 15px;
	font-weight: normal;
	border-bottom: 2px solid #a6a6a7;
	text-align: left;
	color: #545456;
	white-space: nowrap;
}
		
#footer 
{
	clear: both;
	color:#FFFFFF;
	width: 913px;
	padding: 10px 22px;
	margin: 0 auto;
	position: relative;
	top: -10px;
	background: transparent url('../images/footerback.png') top center repeat-y scroll;
	font-weight: bold;
}

	#footer a
	{
		color: #FFF;
		text-decoration: none;
	}
	
	#footerLeft
	{
		float: left;
	}
	
	#footer div.footerRight
	{
		float: right;
		width: 160px;
		padding: 0px 15px;
	}

	
	/*FIRSTPAGE*/
#firstpage_projects *, #firstpage_projects a
{
	outline: none;
}
#firstpage_projects ul li img
{
	border: 4px solid #505050;
}
	#firstpage_projects ul li img:hover
	{
		border-color: #c51f43;
	}

#firstpage_projects ul li
{
	width: 125px;
	height: 240px;
	text-align: left;
	padding: 7px 7px;
	float:left;
	position: relative;
	list-style: none;
	border-right: 2px solid #b6b5b1;
	outline: none;
}
#firstpage_projects ul li a
{
	outline: none;
}
.carousel-control
{
	margin-top: 40px;
	cursor:pointer;
}
.carousel-previous
{
	float: left;
		outline-style:none;
	outline-width:0px;
	outline: none;
}

.carousel-next
{
	float: right;
	margin-left: 6px;
		outline-style:none;
	outline-width:0px;
	outline: none;
}

.carousel-wrap
{
	width: 565px;
	float: left;
	outline-style:none;
	outline-width:0px;
	outline: none;
}

div.search_bar_line
{
	background: #e9c5ce url('../images/search_bar_line_back.png') 22px 5px no-repeat scroll;
	height: 20px;
	padding-left:50px;
	padding-top: 8px;
}

	div.search_bar_line input
	{
		background: transparent none;
		font-size: 11px;
		width: 200px;
		padding: 0;
		margin: 0;
		border: 0px none transparent;
	}


/*ERROR, WRINING, INFO*/
#error_div, #warning_div, #info_div 
{
	margin:0px;
	padding:5px;
	border:1px solid;
}
#error_div ul li, #warning_div ul li, #info_div ul li
{
	background:transparent none no-repeat scroll center left;
	list-style:none outside none;
	padding:3px 3px 3px 20px;
	margin:0 1px 0 15px;
	cursor:help;
}


/*OVERALL TECHNICAL*/
.clear
{
	clear:both;
}

.hidden
{
	display: none;
}

.even 
{
	background-color:#FFFFFF;
}

.odd
{
	background-color:#e0dfdf;
}

.pointer 
{
	cursor:pointer;
}

a.none, a.none:hover
{
	text-decoration:none;
}

img.border
{
	border:1px solid #777;
}


a.inlineFileLink img
{
	vertical-align: middle;
}


#alttooltip{
	position:absolute;
	background:#c51f43;
	padding:2px 5px;
	color:#FFF;
	display:none;
	}	

/*Pagging spans*/
div.paggingCont
{
	text-align: center;
	color: #424242;
	padding: 30px 0px 10px;
}
	div.paggingCont a
	{
		text-decoration: none;
		color: #424242;
	}

	span.pagging 
	{
		cursor:pointer;
		margin:3px 2px;
		padding: 1px 3px;
	}

	span.pagging_selected
	{
		color: #FFF;
		background-color: #c51f43;
	}


/*Maksajumiem*/
.greenBack 
{
	background-color:#c7f2a4;
}
.yellowBack 
{
	background-color:#ffd583;
}
.redBack 
{
	background-color:#f2a4a4;
}

/*Error*/
#error_div{background-color:#FFCCCC; border-color:#CC0000; color:#CC0000;}
#error_div h3 {color:#CC0000; margin:3px;}
#error_div ul li {background-image:url('../images/icons/error.gif');}
/*Warning*/
#warning_div{background-color:#FFFFCC; border-color:#CC6600; color:#CC6600;}
#warning_div h3 {color:#CC6600; margin:3px;}
#warning_div ul li {background-image:url('../images/icons/warning.gif');}
/*Info*/
#info_div{background-color:#CCCCFF; border-color:#000066; color:#000066;}
#info_div h3 {color:#000066; margin:3px;}
#info_div ul li {background-image:url('../images/icons/information.gif');}